PROBE::UDP.DISCONN(3stap)

NAME
probe::udp.disconnect.return - UDP has been disconnected successfully

SYNOPSIS

udp.disconnect.return

VALUES

dport
    UDP destination port

sport
    UDP source port

ret
    Error code (0: no error)

name
    The name of this probe

family
    IP address family

saddr
    A string representing the source IP address

daddr
    A string representing the destination IP address

CONTEXT

The process which requested a UDP disconnection

SEE ALSO
tapset::udp(3stap)